﻿@charset "UTF-8";

/*------------------------------------------------------------------ 
[Mailformplus Stylesheet for VD.ch] 

Project:        VD09
Version:        0.1 
Last change:    27/08/2009 
Assigned to:    Sébastien Charrière (sce)
Primary use:    Mailformplus forms
Comments:       
-------------------------------------------------------------------*/

form p, form blockquote {
	margin: 0;
	padding: 0;
	}

	
/* Lists
------------------------------*/
	
form ul,form  ol,form  dl,form  li,form  dt,form  dd {
	margin: 0;
	padding: 0;
	}
	

/* Forms
------------------------------*/

form, fieldset {
	margin: 0;
	padding: 0;
}
	
fieldset { 
	border: 1px solid #000;
}

legend {
	padding: 0;
	color: #000;
}

input, textarea, select {
	font-family: inherit;
}
	
select {
	padding: 0;
}

form p { margin:10px 0; }
.sr {position:absolute;left:-9999em;top:0;width:1px;height:1px;overflow:hidden;}

form.cmxform fieldset {
    margin-bottom: 10px;
    width:100%;
}

form.cmxform legend {
    font-size:1em;
    padding: 0 2px;
    font-weight: bold;
}

form.cmxform label {
    display: inline-block;
    display: -moz-inline-box;
    line-height: 1.8;
    vertical-align: top;
}

form.cmxform fieldset ol {
    margin: 0;
    padding: 0;
}

form.cmxform fieldset li {
    list-style: none;
    padding: 5px;
    margin: 0;
}

form.cmxform fieldset fieldset {
    border: none;
    margin: 5px 0 0;
    }
    
form.cmxform fieldset fieldset legend {
    font-size:1.0em;
    font-weight: normal;
    margin-top:5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
}

form.cmxform fieldset fieldset label {
    display:inline;
    width: auto;
}

form.cmxform fieldset fieldset em {
    color:#333;
    background-color:inherit;
    font-style:normal;
    font-weight:800;
}

form.cmxform em, form.cmxform strong {
    font-weight: 800;
    font-style: normal;
    color: #F00;
    background-color:inherit;
}

form.cmxform strong, form.cmxform fieldset fieldset legend {
    background-color:inherit;
}

/* Width of labels */
form.cmxform label {
    width: 200px;
}

/* Width plus 3 (html space) */
form.cmxform fieldset fieldset label {
    margin-left: 3px;
    width:415px;
}

form.cmxform input {
    background-image:url('cmxform-input-bckgrnd.gif');
    background-position:top;
    background-repeat:repeat-x;
    border: solid 1px #BCBCBC;
    background-color: #FFF;
}

form.cmxform textarea {
    border: solid 1px #BCBCBC;
    background-color: #FFFFFF;
    margin-top: 2px;
    vertical-align: middle;
    padding: 2px;
    background-image:url('cmxform-input-bckgrnd.gif');
    background-repeat: repeat-x;
}

form.cmxform fieldset fieldset input {
    float:left;
    width:20px;
    margin-right:0;
}

form.cmxform select {
    line-height: normal;
    text-decoration: none;
    border: solid 1px #BCBCBC;
    margin-top: 2px;
    vertical-align: middle;
    padding: 2px;
}

form.cmxform select option {
    background-color:#F7F7F7;
}

span.usual_price, span.special_price {
    display:inline;
    line-height:20px;
    vertical-align:bottom;
}

span.usual_price{
    color:#06F;
}

span.special_price {
    font-weight:800;
    color:#F00;
    padding-left: 1px;
}

form.cmxform {font-size:1.0em;color:#333;background-color:inherit}
form.cmxform legend {padding-bottom:10px;padding-left:0;}
form.cmxform legend, form.cmxform label { color:#333; background-color:inherit }
form.cmxform fieldset           {border:none;border-top:1px solid #B2CC2B;background-image:url('cmxform-fieldset.gif');background-repeat:repeat-x;background-position:left bottom;}
form.cmxform fieldset fieldset  {border:none;border-top:1px solid #B2CC2B;background-image:url('cmxform-fieldset.gif');background-repeat:repeat-x;background-position:left bottom;}
form.cmxform fieldset li {padding:5px 10px 7px;background:url('cmxform-divider.gif') left bottom repeat-x;}

.pagination-nav {
    margin: 6px 5px 2px 2px;
    padding: 4px;
    text-align: right;
}

.pagination-stats {
    float: left;
    font-weight: 800;
    margin: 2px;
    padding: 2px;
    width: 35%;
}